{% macro card(title, content) %}
<div class="card m-2 m-md-5 shadow">
    <div class="card-header text-center">
        <h4 class="card-title mb-0">{{ title }}</h4>
    </div>
    <div class="card-body">
        {{ content }}
    </div>
</div>
{% endmacro %}
